<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".rv.module.ui.main.home.PayForActivity">
    <Button
        android:layout_width="wrap_content"
        android:id="@+id/btn_weixin"
        android:layout_height="wrap_content"
        android:text="微信支付"
        />
    <Button
        android:layout_width="wrap_content"
        android:id="@+id/btn_ali"
        android:layout_height="wrap_content"
        android:text="支付宝支付"
        />


</LinearLayout>
